<?xml version="1.0"?>
<package>
    <metadata>
        <id>tdlib.native.osx.arm64</id>
        <version>1.8.9</version>
        <authors>zotan</authors>
        <owners>zotan</owners>
        <license type="expression">BSL-1.0</license>
        <projectUrl>https://github.com/ForNeVeR/tdlib.native</projectUrl>
        <requireLicenseAcceptance>false</requireLicenseAcceptance>
        <description>NuGet packaging for tdlib: Telegram client library. Contains osx-arm64 runtime native binaries only.</description>
        <tags>telegram</tags>
    </metadata>
    <files>
        <file src="build\runtimes\**" target="runtimes" />
    </files>
</package>
